using System.ComponentModel.DataAnnotations;
namespace KendoUIMVC5.Models
{
    public class License
    {
        [Required(ErrorMessage = "LicenseId is required")]
        public int LicenseId { get; set; }

        [UIHint("CustomerId")]
        [Required(ErrorMessage = "CustomerId is required")]
        public int CustomerId { get; set; }
        
        public int VendorId { get; set; }
        
        public int ProductId { get; set; }
    }
}